# Generated by Django 2.2.4 on 2019-09-20 10:16

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('establishment', '0025_merge_20190920_1012'),
    ]

    operations = [
        migrations.AddField(
            model_name='establishment',
            name='preview_image_url',
            field=models.URLField(blank=True, default=None, null=True, verbose_name='Preview image URL path'),
        ),
    ]
